Proteins are large, complex, organic molecules made up of **amino acids**.
	- Contain carbon, hydrogen, oxygen, and nitrogen
	- Found in plants, animals, bacteria, and viruses
- Major functions of protein in the body:
	- To build new cells and many parts of cells
	- As a component in hardened structures like hair and nails
	- As enzymes to speed chemical reactions
	- As lubricants to ease movement
	- In clotting compounds in blood
	- To build antibodies that fight disease organisms
	- As compounds that help maintain fluid and pH balance
	- As transporters
	- To make certain hormones
	- As an energy source (as a last resort)
# Introduction
- By helping to maintain fluid balance, proteins prevent **edema** (accumulation of fluid in tissues
- Proteins also help maintain **acid-base balance**.
	- Maintaining the proper pH of body fluids
	- Acts as a buffer

# Amino acids
- Amino acids are nitrogen containing chemical units that comprise proteins
- There are 20 different amino acids found in the proteins of the human body
- Each amino acid has a carbon atom that anchors
	- Hydrogen atom
	- Amino or nitrogen containing group
	- R group (side chain)
	- carboxylic acid group
- nonessential amino acids are a group of amino acids that the body can make
- Essential amino acids are amino acids the body cannot make or cannot make enough of to meet its needs
- Conditionally essential amino acids are the amino acids the body cannot make or cannot make enough of to meet its needs
- There are 9 essential acids and 11 non-essential acids

| Essential                    | Nonessential  |
| ---------------------------- | ------------- |
| Histidine                    | Alanine       |
| Isoleucine                   | Aspartic acid |
| Leucine                      | Asparagine    |
| Lysine                       | Glutanic acid |
| Methionine                   | Serine        |
| Phenylanaline                | Argine        |
| Threonine                    | Cysteine      |
| Tryptophan (extra important) | GLutamine     |
| Valine                       | Glycine       |
|                              | Proline       |
|                              | Tyrosine      |
TT HILL MVP

# Synthesis
A specific order of amino acids is needed to formulate a protein. 

# DNA
- DNA (deoxyribonucleic acid) provides instructions for making proteins.
	- **Genes** are a portion of DNA
	- To make proteins, cells assemble amino acids into specific sequences according to information from DNA
- A **peptide bond** is a chemical attraction that connects two amino acids together

# DNA Process
1. Protein synthesis begins when a section of DNA unwinds, exposing a single portion (a gene). The gene contains coded info about the order of amino acids that comprise a specific protein
2. The gene undergoes **transcription**, that is, the sequence of amino acids copied is copied in a special manner, forming **messenger  RNA** (mRNA) in the process.
3. mRNA transforms the information concerning the amino acid sequence form the nucleus to **ribosomes**, protein manufacturing sites in cytoplasm.
4. During the **translation** process, ribosomes "read" mRNA. The coded instructions indicate which amino acid to add to the polypeptide chain and its sequence.
5. Each specific **transfer RNA** (tRNA) molecule conveys a particular amino acid to the ribosome.
6. At the ribosome, the amino acid that has been delivered by the tRNA attaches to the peptide chain, lengthening it. 
7. When the translation process is complete, the ribosome release the polypeptide, and the new protein generally undergoes further processing at other sites within the cytoplasm.

Summary:
- Transcription: DNA unwinds, gene gets copied forming mRNA, happens in the nucleus
	- DNA -> mRNA
- Translation: mRNA give info to ribosomes and they "read" mRNA. trNA gets an 